/* == Begin footer SASS == */
.lp__footer_top hr {
  border-top: 1px solid rgba(255, 255, 255, 0.25);
}
.lp__footer_top .h6 {
  font-family: "Andes", sans-serif;
  font-size: 1rem;
  line-height: 1.4375rem;
  font-weight: 600;
  color: #ffffff;
  margin: 0px 0px 8px 0px;
  text-transform: uppercase;
}
.lp__footer_top input[type=email]:focus,
.lp__footer_top input[type=image]:focus {
  outline: #ffd380 solid 2px;
}
.lp__footer_top input[type=email]:-internal-autofill-selected,
.lp__footer_top input[type=image]:-internal-autofill-selected {
  background-color: #ccf0ff;
}

.lp__footer_menuitem ul {
  padding: 0px;
  list-style: none;
}
.lp__footer_menuitem ul li {
  font-size: 0.75rem;
  line-height: 1.0625rem;
  margin: 0px 0px 8px 0px;
  font-weight: normal;
}
.lp__footer_menuitem ul li:before, .lp__footer_menuitem ul li:after {
  content: " ";
  display: table;
}
.lp__footer_menuitem ul li:after {
  clear: both;
}
.lp__footer_menuitem ul li a {
  color: #ffffff;
  padding: 2px;
}
.lp__footer_menuitem ul li a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.lp__footer_menuitem ul li a:focus {
  background-color: #ffd380;
  outline: 0px;
  color: #002244;
}

.lp__footer_bottom {
  margin-top: 8px;
  padding-top: 8px;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  display: block;
  float: left;
  width: 100%;
}

.lp__listinline {
  margin-left: 0px;
}
.lp__listinline ul {
  padding: 0px;
  list-style: none;
}
.lp__listinline ul > li {
  padding: 0px 8px 0px 8px;
  line-height: 16px;
  margin: 0px 0px 8px 0px;
}
.lp__listinline ul > li:before, .lp__listinline ul > li:after {
  content: " ";
  display: table;
}
.lp__listinline ul > li:after {
  clear: both;
}
.lp__listinline ul > li:last-child {
  border-right: 0px solid rgba(0, 0, 0, 0.16);
}
.lp__listinline ul > li:first-child {
  padding: 0px 8px 0px 0px;
}

.disclaimer {
  font-size: 0.75rem;
  line-height: 1.0625rem;
  border-right: 1px solid #ffffff;
  font-weight: normal;
  float: left;
}
.disclaimer a {
  opacity: 0.7;
  color: #ffffff;
  padding: 2px;
}
.disclaimer a:hover {
  text-decoration: underline;
}
.disclaimer a:focus {
  opacity: 1;
  background-color: #ffd380;
  outline: 0px;
  color: #002244;
}

.lp__copyright {
  font-size: 0.75rem;
  line-height: 1.625rem;
  color: #ffffff;
  text-align: right;
  opacity: 0.5;
  margin-top: 4px;
  float: right;
}

.lp__footer_bottom_left {
  float: left;
}
.lp__footer_bottom_left ul {
  padding: 0px;
  list-style: none;
}
.lp__footer_bottom_left ul li {
  margin-top: 12px;
  float: left;
}
.lp__footer_bottom_left ul li a:focus img {
  opacity: 1;
  background-color: #996300;
  text-decoration: none;
}
.lp__footer_bottom_left ul li a.lp__wbgpartnership {
  font-size: 0.75rem;
  line-height: 1.0625rem;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  opacity: 0.5;
  /*margin-left:$space-sm; */
  padding: 0px 8px 0px 8px;
  float: left;
}
.lp__footer_bottom_left ul li a.lp__wbgpartnership:hover {
  text-decoration: underline;
}
.lp__footer_bottom_left ul li a.lp__wbgpartnership:focus {
  opacity: 1;
  background-color: #ffd380;
  outline: 0px;
  color: #002244;
}
.lp__footer_bottom_left ul li:first-child {
  margin-top: 4px;
}
@media (max-width: 450px) {
  .lp__footer_bottom_left ul li:first-child {
    float: none;
  }
}
.lp__footer_bottom_left ul li:nth-of-type(2) {
  margin: 12px 0px 0px 8px;
  padding-left: 8px;
  border-left: 1px solid #e5e5e5;
}
@media (max-width: 450px) {
  .lp__footer_bottom_left ul li:nth-of-type(2) {
    margin: 12px 0px 0px 0px;
    padding-left: 0px;
    border-left: 0px solid #e5e5e5;
  }
}

.lp__footer_bottom_right {
  float: right;
}

.lp__footer_fraud {
  font-size: 0.75rem;
  line-height: 1rem;
  color: #ffffff;
  text-transform: uppercase;
  display: inline-block;
  font-weight: bold;
  float: right;
}
.lp__footer_fraud ul li {
  border-right: 1px solid #ffffff;
  padding: 0px 8px 0px 0px;
  float: left;
}
.lp__footer_fraud ul li:last-child {
  border-right: 0px;
  padding: 0px 0px 0px 8px;
}
.lp__footer_fraud ul li a {
  /*padding: 4px;*/
  color: #ffffff;
}
.lp__footer_fraud ul li a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.lp__footer_fraud ul li a:focus {
  opacity: 1;
  background-color: #ffd380;
  outline: 0px;
  color: #002244;
}

.lp__footer_newsletter {
  margin-bottom: 10px;
}
.lp__footer_newsletter .search-input-field-1 {
  width: 100%;
  height: 40px;
  padding: 10px 64px 10px 10px;
  font-size: 0.875rem;
  line-height: 1.375rem;
  box-shadow: none;
  background-color: transparent;
  color: #fff;
  box-shadow: none;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 5px;
}
.lp__footer_newsletter .submit-btn {
  position: absolute;
  top: 0px;
  padding: 8px 10px;
  height: 40px;
  border-radius: 0px;
  background: transparent;
  right: 0px;
  border: 0px;
  width: 40px;
  cursor: pointer;
  float: right;
}

.lp__footer_newsletter input[type=image] {
  background-color: transparent;
  padding: 14px;
  height: 40px;
  opacity: 0.75;
}

.lp__footer_newsletter label {
  font-size: 1rem;
  line-height: 1.0625rem;
  color: #ffffff;
  margin: 0px 0px 8px 0px;
  text-transform: uppercase;
  font-weight: 600;
  display: block;
}

.lp__footer_newsletter input:-webkit-autofill,
.lp__footer_newsletter input:-webkit-autofill:hover,
.lp__footer_newsletterr input:-webkit-autofill:focus,
.lp__footer_newsletter input:-webkit-autofill:active {
  -webkit-text-fill-color: #e5e5e5;
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
  background-color: transparent;
}

.lp__footer_newsletter input.search-input-field-1::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ffffff;
  opacity: 0.7;
}

.lp__footer_newsletter input.search-input-field-1::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
  opacity: 0.7;
}

.lp__footer_newsletter input.search-input-field-1:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
  opacity: 0.7;
}

.lp__footer_newsletter input.search-input-field-1:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
  opacity: 0.7;
}

/* == End footer SASS == */
/* == Begin Media query footer SASS == */
@media (min-width: 320px) and (max-width: 991px) {
  ul.lp__footer_bottom_left li {
    margin: 0px 0px 8px 0px;
  }

  .lp__footer_fraud {
    float: none;
    text-align: left;
  }
}
@media (min-width: 320px) and (max-width: 768px) {
  .lp__footer_fraud {
    float: none;
    text-align: left;
  }

  .lp__copyright {
    text-align: left;
    float: left;
  }
}
@media (min-width: 391px) and (max-width: 450px) {
  .lp__footer_bottom_left ul li a.lp__wbgpartnership:first-child {
    margin-left: 4px;
    padding-left: 4px;
  }
}
@media (min-width: 320px) and (max-width: 390px) {
  .lp__footer_bottom_left ul li a.lp__wbgpartnership {
    margin-left: 8px;
    padding-left: 8px;
  }
  .lp__footer_bottom_left ul li a.lp__wbgpartnership:first-child {
    border-left: 0px;
    margin-left: 4px;
    padding-left: 4px;
  }
}
/* == End Media queryfooter SASS == */
/*== Begin Social Icon ==*/
.lp__social_icon {
  display: block;
  float: left;
}
.lp__social_icon ul {
  list-style: none;
  padding: 0px;
}
.lp__social_icon ul li {
  padding-right: 16px;
  float: left;
}
.lp__social_icon ul li:last-child {
  padding-right: 0px;
}
.lp__social_icon ul li a:hover {
  text-decoration: none !important;
  border: 0px;
}

a.lp__socialimg img:hover {
  opacity: 0.5;
}
a.lp__socialimg:focus {
  outline: 0px;
}
a.lp__socialimg:focus img {
  background: #ffd380;
}

@media (min-width: 320px) and (max-width: 1200px) {
  .lp__social_icon {
    margin: 0px 0px 32px 0px;
  }
}
/*== End Social Icon ==*/

.visible-xs {
  display: none !important;
}

.visible-sm {
  display: none !important;
}

.visible-md {
  display: none !important;
}

.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }

  table.visible-xs {
    display: table !important;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }

  table.visible-sm {
    display: table !important;
  }

  tr.visible-sm {
    display: table-row !important;
  }

  th.visible-sm,
td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }

  table.visible-md {
    display: table !important;
  }

  tr.visible-md {
    display: table-row !important;
  }

  th.visible-md,
td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }

  table.visible-lg {
    display: table !important;
  }

  tr.visible-lg {
    display: table-row !important;
  }

  th.visible-lg,
td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

.lp__input_group {
  position: relative;
  width: 100%;
  height: auto;
  display: inline-block;
  border-radius: 0;
  box-shadow: none;
}
.lp__input_group[class*=col-] {
  float: none;
  padding-left: 0;
  padding-right: 0;
}
.lp__input_group .lp__form_control {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
}
.lp__input_group .lp__form_control:focus {
  z-index: 2;
}

/*== Begin footer global Language dropdown ==*/
.lp-footer-lang-dropdown {
  padding: 16px 0px 16px 0px;
}
.lp-footer-lang-dropdown:before, .lp-footer-lang-dropdown:after {
  content: " ";
  display: table;
}
.lp-footer-lang-dropdown:after {
  clear: both;
}
.lp-footer-lang-dropdown span.lang-lable {
  font-size: 0.75rem;
  line-height: 1.875rem;
  font-weight: 600;
  margin-right: 8px;
  color: #ffffff;
  float: left;
}
.lp-footer-lang-dropdown .lang-filter-label {
  text-transform: uppercase;
  font-size: 0.75rem;
  line-height: 1.0625rem;
  color: #ffffff;
  vertical-align: top;
  padding: 8px 24px;
  display: block;
  background-color: #0071BC;
  border-radius: 2px;
  float: left;
  min-width: 118px;
  border: 0px;
}
.lp-footer-lang-dropdown .lang-filter-label[aria-expanded=false]:after {
  font-family: "loop-icon";
  content: "";
  font-size: 0.75rem;
  color: #ffffff;
  float: right;
}
.lp-footer-lang-dropdown .lang-filter-label[aria-expanded=true]:after {
  font-family: "loop-icon";
  content: "";
  font-size: 0.75rem;
  color: #ffffff;
  float: right;
}
.lp-footer-lang-dropdown .lang-filter-label:hover {
  background-color: #004c92;
  text-decoration: none;
}
.lp-footer-lang-dropdown .lang-filter-label:focus {
  color: #ffffff;
  outline: #ffd380 solid 2px;
}
.lp-footer-lang-dropdown .lp__dropdown_menu {
  font-size: 0.875rem;
  line-height: 1.375rem;
  /*padding: $space-xs $space-xxs;*/
  margin: 0px;
  display: none;
  float: left;
  z-index: 1000;
  position: absolute;
  top: 100%;
  left: 0;
  list-style: none;
  text-align: left;
  margin: 0px 0px 2px 0px;
  border-radius: 0px;
  float: right;
  left: auto;
  min-width: 118px;
  background-color: #0071BC;
  border: 0px;
  top: auto;
}
.lp-footer-lang-dropdown .lp__dropdown_menu ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.lp-footer-lang-dropdown .lp__dropdown_menu li a {
  font-size: 0.75rem;
  line-height: 1.0625rem;
  text-align: center;
  color: #fff;
  display: block;
  padding: 8px 16px 8px 16px;
  border-radius: 0px;
}
.lp-footer-lang-dropdown .lp__dropdown_menu li a:hover {
  color: #fff;
  background: rgba(0, 0, 0, 0.42);
}
.lp-footer-lang-dropdown .lp__dropdown_menu li a:focus {
  background: rgba(0, 0, 0, 0.42);
  color: #ffffff;
  outline: 0px;
}
.lp-footer-lang-dropdown .show .lang-filter-label {
  background-color: #004c92;
  outline: #ffd380 solid 2px;
}
